#ui-datepicker-div {
  font-family: On Air Var, sans-serif;
}

.ui-widget-content {
  color: #00001E;
  border-radius: 10px;
}

.ui-datepicker .ui-datepicker-header {
  background: transparent;
  border-color: transparent;
  color: #00001E;
}

.ui-state-default, 
.ui-widget-content .ui-state-default, 
.ui-widget-header .ui-state-default, 
.ui-button, 
html .ui-button.ui-state-disabled:hover, 
html .ui-button.ui-state-disabled:active {
    color: #00001E;
    border-color: transparent;
}

.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus,
.ui-button:hover,
.ui-button:focus {
  border: 1px solid #0050ff;
  background: #c9daff;
}

.ui-state-active, .ui-widget-content .ui-state-active, 
.ui-widget-header .ui-state-active, a.ui-button:active, 
.ui-button:active, .ui-button.ui-state-active:hover {
  border: 1px solid #0050ff;
  background: #6e9bff;
  font-weight: normal;
  color: #FFF;
}

.ui-widget-content .ui-state-highlight, 
.ui-widget-header .ui-state-highlight {
    border: 1px solid #0050ff;
    background: #0050ff;
    color: #ffffff;
}

.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
  position: absolute;
  top: 2px;
  width: 28px;
  height: 28px;
  background: #0050ff;
}

.ui-datepicker .ui-datepicker-prev:hover, 
.ui-datepicker .ui-datepicker-next:hover {
  background: #00001E;
  border-color: #00001E;
}


.ui-widget-header .ui-icon {
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="7.001" height="13.068" viewBox="0 0 7.001 13.068"> <path id="Next__3Solid" data-name="Next _3Solid" d="M24.534,17.068a.461.461,0,0,0,.327-.14.451.451,0,0,0,0-.653L19.12,10.534l5.741-5.741a.462.462,0,1,0-.653-.653L18.14,10.207a.451.451,0,0,0,0,.653l6.067,6.067A.461.461,0,0,0,24.534,17.068Z" transform="translate(-18 -4)" fill="%23ffffff"/> </svg>');
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}

.ui-datepicker .ui-datepicker-prev {
  left: 2px;
}

.ui-datepicker .ui-datepicker-next {
  right: 2px;
}

.ui-datepicker .ui-datepicker-next span {
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  background-position-x: 2px;
}